<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
ob_end_clean();
include_once dirname(__FILE__)."/config.php";
$SK = Factory::create('admin_dumper.dumper');

$SK->SET['last_db_restore'] = config::get('core.dbname');
$SK->SET['file']  = str_replace('/', '', $_GET['var1']);

$SK->restore();

echo "<SCRIPT>document.getElementById('timer').innerHTML = '"
. round(array_sum(explode(' ', microtime())) - $timer, 4) . " сек.'</SCRIPT>";
LabVars::$template='blank.tpl';